Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Juniper Networks M-Series Multiservice Edge Routers, MX-Series 3D Universal Edge Routers, T-Series Core Routers and EX-Series Ethernet Switches Running Junos 12.1R3.5
CCEVS-VR-VID-10517-2014
Juniper Networks JUNOS® 10.4R5 for M-Series, MX-Series, T-Series Routers and EX Series Switches
383-4-188
name Juniper Networks M-Series Multiservice Edge Routers, MX-Series 3D Universal Edge Routers, T-Series Core Routers and EX-Series Ethernet Switches Running Junos 12.1R3.5 Juniper Networks JUNOS® 10.4R5 for M-Series, MX-Series, T-Series Routers and EX Series Switches
scheme US CA
not_valid_after 07.05.2016 19.04.2018
not_valid_before 07.03.2014 10.08.2012
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10517-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-188%20CR%20v1.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10517-st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-188%20ST%20v2.2.pdf
security_level {} ALC_FLR.3, EAL3+
heuristics/cert_id CCEVS-VR-VID-10517-2014 383-4-188
heuristics/cert_lab US []
heuristics/extracted_sars ALC_CMC.1, ASE_OBJ.1, ALC_CMS.1, AVA_VAN.1, ASE_REQ.1, ASE_ECD.1, ATE_IND.1, ASE_TSS.1, AGD_PRE.1, AGD_OPE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ALC_FLR.3, ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_DPT.1, ALC_CMC.3, ADV_TDS.2, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, ALC_CMS.3, ADV_FSP.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1, AVA_VAN.2
heuristics/extracted_versions 3.5, 12.1 10.4
heuristics/scheme_data
  • api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10517/
  • categories: ['Network Device', ' Network Switch', ' Router']
  • category: Network Device
  • certification_date: 07.03.2014
  • evaluation_facility: Leidos Common Criteria Testing Laboratory
  • expiration_date: 29.05.2016
  • id: CCEVS-VR-VID10517
  • product: Juniper Networks M-Series Multiservice Edge Routers, MX-Series 3D Universal Edge Routers, T-Series Core Routers and EX-Series Ethernet Switches Running Junos 12.1R3.5
  • scheme: US
  • url: https://www.niap-ccevs.org/products/10517
  • vendor: HPE Juniper Networking
heuristics/protection_profiles ac9abe3d5c5a31f0 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf {}
pdf_data/report_filename st_vid10517-vr.pdf 383-4-188 CR v1.0e.pdf
pdf_data/report_frontpage
  • US:
    • cert_id:
    • cert_item: ## Juniper Networks M-Series Multiservice Edge Routers, MX-Series 3D Universal Edge Routers, TSeries Core Routers and EX-Series Ethernet Switches running Junos 12.1R3.5
    • cert_lab: US NIAP
  • CA:
  • US:
  • CA:
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID10517-2014: 1
  • CA:
    • 383-4-188-CR: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 3: 4
    • EAL 3 augmented: 2
    • EAL 3+: 2
    • EAL3+: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
  • ALC:
    • ALC_FLR.3: 2
pdf_data/report_keywords/eval_facility
  • Leidos:
    • Leidos: 7
pdf_data/report_keywords/asymmetric_crypto
  • FF:
    • DH:
      • DH: 2
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 2
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 8
    • SSHv2: 3
  • TLS:
    • TLS:
      • TLS: 1
  • SSH:
    • SSH: 3
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2009-07-001: 1
    • CCMB-2009-07-002: 1
    • CCMB-2009-07-003: 1
    • CCMB-2009-07-004: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
pdf_data/report_metadata
  • /Author: Leidos
  • /Company: Leidos
  • /CreationDate: D:20140310131529-04'00'
  • /Creator: Acrobat PDFMaker 10.1 for Word
  • /ModDate: D:20140310131543-04'00'
  • /Producer: Adobe PDF Library 10.0
  • /SourceModified: D:20140310171504
  • /Subject: Juniper Junos NDPP
  • /Title: Validation Report
  • /_NewReviewCycle:
  • pdf_file_size_bytes: 119090
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 21
  • /Author: User
  • /CCEF: CGI IT Security Evaluation & Test Facility
  • /CR date: 10 August 2012
  • /CR version: 1.0
  • /Certificate date: 10 August 2012
  • /CreationDate: D:20120810083649-04'00'
  • /Creator: Acrobat PDFMaker 9.0 for Word
  • /Developer name: Juniper Networks, Inc.
  • /Document number: 383-4-188-CR
  • /ETR title, version, date: Juniper Networks M-Series Multiservice Edge Routers, MX-Series Ethernet Services Routers, T-Series Core Routers and EX Series Ethernet Switches running JUNOS 10.4R5 Common Criteria EAL3+ Evaluation Technical Report (ETR), Document Version 1.2,
  • /Evaluation completion date: 30 July 2012
  • /ModDate: D:20120810083654-04'00'
  • /Producer: Acrobat Distiller 9.0.0 (Windows)
  • /ST Title: Juniper Networks Security Target for Juniper Networks M-Series Multiservice Edge Routers, MX-Series Ethernet Services Routers, T-Series Core Routers and EX Series Ethernet Switches running JUNOS 10.4R5
  • /ST date: 11 July 2012
  • /ST version: Version 2.2
  • /SourceModified: D:20120809122721
  • /Sponsor: Juniper Networks, Inc.
  • /TOE Version: 5.0
  • /TOE name and version: Juniper Networks JUNOS® 10.4R5 for M-Series, MX-Series, T-Series Routers and EX Series Switches
  • /TOE short name: JUNOS® 10.4R5
  • /Title: EAL 3 Evaluation of <TOE name and version>
  • pdf_file_size_bytes: 64990
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 13
pdf_data/st_filename st_vid10517-st.pdf 383-4-188 ST v2.2.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL3: 5
    • EAL3 augmented: 4
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.3: 7
    • ALC_LCD.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 8
    • FAU_GEN.1.1: 2
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT.1: 5
    • FAU_STG_EXT.1.1: 1
  • FCS:
    • FCS_CKM.1: 15
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 1
    • FCS_CKM.4: 6
    • FCS_CKM_EXT.4: 11
    • FCS_COP.1: 23
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT.1: 5
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSH_EXT.1: 6
    • FCS_SSH_EXT.1.1: 1
    • FCS_SSH_EXT.1.2: 1
    • FCS_SSH_EXT.1.3: 1
    • FCS_SSH_EXT.1.4: 1
    • FCS_SSH_EXT.1.5: 1
    • FCS_SSH_EXT.1.6: 1
    • FCS_SSH_EXT.1.7: 1
  • FDP:
    • FDP_ITC.1: 6
    • FDP_ITC.2: 5
    • FDP_RIP.2: 5
    • FDP_RIP.2.1: 1
  • FIA:
    • FIA_PMG_EXT.1: 7
    • FIA_PMG_EXT.1.1: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT.2: 7
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 1
    • FIA_UIA_EXT.1: 9
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
    • FIA_UID.1: 3
  • FMT:
    • FMT_MTD.1: 5
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 7
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 2
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT.1: 3
    • FPT_APW_EXT.1.1: 3
    • FPT_APW_EXT.1.2: 1
    • FPT_SKP_EXT.1: 5
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TRP.1: 1
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT.1: 4
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_EXT_SSL.1: 2
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 4
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT.1: 2
    • FTA_SSL_EXT.1.1: 2
    • FTA_SSL_EXT.4: 1
    • FTA_TAB.1: 6
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC.1: 7
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 4
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
  • FAU:
    • FAU_ARP.1: 6
    • FAU_ARP.1.1: 1
    • FAU_GEN.1: 6
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAA.1: 5
    • FAU_SAA.1.1: 1
    • FAU_SAA.1.2: 1
    • FAU_SAR.1: 5
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_STG.1: 5
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
  • FDP:
    • FDP_IFC.1: 5
    • FDP_IFC.1.1: 1
    • FDP_IFF.1: 6
    • FDP_IFF.1.1: 1
    • FDP_IFF.1.2: 1
    • FDP_IFF.1.3: 1
    • FDP_IFF.1.4: 1
    • FDP_IFF.1.5: 1
    • FDP_ROL.1: 5
    • FDP_ROL.1.1: 1
    • FDP_ROL.1.2: 1
  • FIA:
    • FIA_ATD.1: 5
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 5
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 2
    • FIA_UAU.2: 8
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 5
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UID.1: 1
    • FIA_UID.2: 7
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF: 10
    • FMT_MOF.1: 2
    • FMT_MSA.1: 3
    • FMT_MSA.3: 10
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 32
    • FMT_MTD.1: 7
    • FMT_SMF.1: 7
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 5
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_STM.1: 5
    • FPT_STM.1.1: 1
  • FTA:
    • FTA_TSE.1: 5
    • FTA_TSE.1.1: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.NO_GENERAL_PURPOSE: 1
    • A.PHYSICAL: 1
    • A.TRUSTED_ADMIN: 1
  • O:
    • O.DISPLAY_BANNER: 1
    • O.PROTECTED_COMMUNICATIONS: 1
    • O.RESIDUAL_INFORMATION_CLEARING: 1
    • O.SESSION_LOCK: 1
    • O.SYSTEM_MONITORING: 1
    • O.TOE_ADMINISTRATION: 1
    • O.TSF_SELF_TEST: 1
    • O.VERIFIABLE_UPDATES: 1
  • OE:
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.PHYSICAL: 1
    • OE.TRUSTED_ADMIN: 1
  • T:
    • T.ADMIN_ERROR: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.UNDETECTED_ACTIONS: 1
    • T.USER_DATA_REUSE: 1
  • A:
    • A.CRYPTO: 4
    • A.EAUTH: 2
    • A.LOCATE: 4
    • A.NOEVIL: 3
    • A.NWCOMP: 2
    • A.TIME: 4
  • O:
    • O.ACCESS: 14
    • O.AUDIT: 13
    • O.CONN: 6
    • O.EADMIN: 8
    • O.FLOW: 11
    • O.PROTECT: 15
    • O.ROLBAK: 6
  • OE:
    • OE.ADMIN: 3
    • OE.CRYPTO: 3
    • OE.EAUTH: 3
    • OE.NWCOMP: 3
    • OE.PHYSICAL: 3
    • OE.TIME: 3
  • T:
    • T.CONFLOSS: 5
    • T.MANDAT: 3
    • T.NOAUDIT: 2
    • T.OPS: 8
    • T.PRIVIL: 7
    • T.ROUTE: 9
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 9
  • DES:
    • 3DES:
      • TDEA: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 4
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 7
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 2
    • DSA:
      • DSA: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 2
      • SHA1: 2
    • SHA2:
      • SHA-256: 4
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 3
    • Key exchange: 1
  • MAC:
    • MAC: 3
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 2
  • IPsec:
    • IPsec: 4
  • SSH:
    • SSH: 47
    • SSHv2: 6
  • TLS:
    • SSL:
      • SSL: 3
  • VPN:
    • VPN: 1
  • SSH:
    • SSH: 14
  • TLS:
    • SSL:
      • SSL: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • PRNG: 1
  • RNG:
    • RBG: 2
    • RNG: 6
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • CCM:
    • CCM: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 2
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2009-07-001: 1
    • CCMB-2009-07-002: 1
    • CCMB-2009-07-003: 1
    • CCMB-2009-07-004: 1
  • FIPS:
    • FIPS PUB 186-2: 1
    • FIPS PUB 197: 1
    • FIPS140: 1
    • FIPS197: 1
  • NIST:
    • NIST SP 800-38A: 1
  • RFC:
    • RFC 2404: 1
    • RFC 2406: 1
    • RFC 2409: 1
    • RFC 2451: 1
    • RFC 4251: 2
    • RFC 4252: 1
    • RFC 4253: 2
    • RFC 4254: 1
    • RFC 4741: 1
    • RFC2404: 1
    • RFC2406: 1
    • RFC2409: 1
    • RFC2451: 1
    • RFC4253: 2
  • CC:
    • CCMB-2009-07-002: 1
    • CCMB-2009-07-003: 1
    • CCMB-2009-07-004: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • including Secure Shell (SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope: 1
    • out of scope: 1
  • OutOfScope:
    • 1.5.1.3 Summary of items out of scope of the TOE: 1
    • This covers all services used to exchange information, including telnet and SSL (which are out of scope), and SSH (which is provided by the operational environment: 1
    • out of scope: 2
    • which are out of scope), and SSH (which is provided by the operational environment: 1
pdf_data/st_metadata
  • /Author: ISL-netbook
  • /CreationDate: D:20140513092401+01'00'
  • /Creator: PDFCreator Version 1.7.2
  • /Keywords:
  • /ModDate: D:20140603093259-04'00'
  • /Producer: GPL Ghostscript 9.10
  • /Subject:
  • /Title: [ST] juniper-junos-12 1R3.6-stv1.7 (140512) - clean
  • pdf_file_size_bytes: 529913
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 49
  • /Author: Juniper
  • /CreationDate: D:20120725095220-04'00'
  • /Creator: Microsoft® Word 2010
  • /ModDate: D:20120725095220-04'00'
  • /Producer: Microsoft® Word 2010
  • /Subject: EAL3 Security Target
  • /Title: JUNOS 10.4 M-Series Multiservice Edge Routers, MX-Series Ethernet Services Routers, T-Series Core Routers and EX Series Ethernet Switches
  • pdf_file_size_bytes: 817354
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 39
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst c99465e61767d10a 8e96ae99530fca1d